::-webkit-scrollbar {width:0px}

::-webkit-scrollbar-thumb {background:red}

::-webkit-scrollbar-track {background:#fff}
img{max-width:100%}
.header {position:absolute; height: 80px; font-family: Roboto; z-index:999; width:100%; background-color:rgba(255,255,255,0.95)}
.header-icons a {text-decoration: none !important;color: #ed1f24;display: block;margin: 30px 0;font-size: 17px;font-weight: 400;}
.header-icons a:hover{ color:#87000a}
.header-icons a i{ font-size:20px;}
.header-icons ul{ margin-bottom:0}
.logo{max-height:80px; max-width:100%;}
.header-icons a span{ margin-right:20px;}
.bar1, .bar2, .bar3 {    width: 30px;    height: 2px;    background-color: #fff;    margin: 5px auto;    transition: 0.4s;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-3px, 3px) ;    transform: rotate(-45deg) translate(-3px,3px) ;}
.change .bar2 {opacity: 0;}
.change .bar3 {    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;    transform: rotate(45deg) translate(-8px, -8px) ;}
.hamburger { padding:25px 0;display:table;background:#ed1f24;height: 80px;width:80%;float: right;text-align: center;color: #fff;max-width: 75px; cursor: pointer}
.carousel-caption {	animation-delay: 1s;}
.main-container img{ width:100%}
.carousel-caption h3 {    font-size: 72px;    -webkit-text-shadow: 0 2px 5px #666;text-shadow: 0 2px 5px #666;}

/*.main-container:after, .what-we-do:after, .who-we-r:after {    content: '';    position: absolute;    bottom: 0;    width: 100%;    height: 35px;background-position: center; background-image: url(../images/slider-fold.png);    background-size: cover;}*/

.main-container{ position:relative}	

.what-we-do {padding: 75px 0 100px;
    background-image: url(../images/what-we-do-bg.png);
    min-height: 1000px;
    background-size: cover;
    position: relative;
    background-position: 0 -5px;
    background-repeat: no-repeat;
    margin-top: -35px;}

h3.heading {font-size: 38px;font-weight: 500;font-family: Montserrat;text-align: center;color: #87000a;text-transform: uppercase;}

.what-we-do-content{ margin-top:30px; font-size:17px; line-height:2; text-align:center}

.red-grid{ background-color: #fc1729 !important;   background-blend-mode: multiply;    background-size: cover; background-position: center;}

.black-grid{ background-color:#000 !important;}

.grid-3 li { text-align:center;width: 33.3%; background-color:#f3f3f3;  float: left;    height: 375px;    position: relative;    padding: 25px !important;}

.grid-3{ margin-top:50px;}

.black-grid > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
}

.red-grid:after {    content: '';    position: absolute;    right: -15px;    border-left: 15px solid #da1318;    border-top: 15px solid transparent;    border-bottom: 15px solid transparent;    top: calc(50% - 15px);    z-index: 1;}

.icon {    display: table;    margin: auto;border-radius: 50%;    width: 150px;    height: 150px;  background:#f5f5f5;   vertical-align: middle;    padding: 10%;  margin-top:75px;  border: 2px solid #000;}

.red-grid h3{    position: absolute;    top: 45%;    text-align: center;    display: block;     width: calc(100% - 50px); margin: 0;    color: #fff;    font-size: 34px;    font-weight: 400;}

.red-grid h3 a{    position: absolute;    top: 45%;    text-align: center;    display: block;     width: calc(100% - 50px); margin: 0;    color: #fff;    font-size: 34px; text-decoration:none !important;    font-weight: 400;}

.black-grid p{width: 90%;    margin: auto;    max-width: 320px;    color: #999999;    font-weight: 400;    font-size: 14px;

    text-align: justify;    margin-top: 45px;    line-height: 2.35;    text-align-last: center;}

.menus { width: 100%;    max-width: 220px;    transition: ease 0.5s top;    background: #ed1f24;    position: absolute;    top: 80px;    z-index: 99;    right: 0;    display: none;    padding: 20px;    min-height: calc(100vh - 48px);    height: 100%;}	

.menus ul{ list-style:none; padding-left:10px;}

.menus ul a {color: #fff;    font-family: Roboto;    font-size: 16px;    font-weight: 500;    padding: 5px 0;    display: block;}

.menus ul ul a{ font-size:15px; font-weight:300}

.who-we-r {    background-repeat: no-repeat;    position: relative;    background-image: url(../images/who-v-r-bg.png);    background-size: 100%;    min-height: 650px;    padding: 80px 0 50px;    margin-top: -40px;    background-color: transparent;    background-position:top;}

.testimonials{padding:100px 0; margin-top: -55px;   background-color: transparent;    background-image: url(../images/testimonial-bg.png);  min-height:900px;  background-size: cover;    position: relative;    background-position: bottom;    background-repeat: no-repeat;}

#quote-carousel {padding: 0 10px 30px 10px;margin-top: 30px;}

#quote-carousel .carousel-control {background: none; color: #CACACA;font-size: 2.3em; text-shadow: none; margin-top: 20%;    width: 80px;    height: 80px;    text-align: center;    line-height: 80px;    border: 2px solid red;    border-radius: 50%;}

.carousel-control i{color: red;    line-height: 76px;}

#quote-carousel .carousel-control.left {  left: -60px;}

#quote-carousel .carousel-control.right {   right: -60px;}

#quote-carousel .carousel-indicators {min-height: 145px;    right: 50%;    top: auto;    bottom: 0px;    margin-right: -19px;}

#quote-carousel .carousel-indicators li {    width: 100px;    height: 100px; margin-top:35px; cursor: pointer;   border-radius: 50px; overflow: hidden; margin-left:25px; margin-right:25px;  }

#quote-carousel .carousel-indicators .active {    background: #333333;transform: scale(1.3);-webkit-transform: scale(1.3);  transition: all ease 0.6s; -webkit-transition: all ease 0.6s; border-radius: 100px;   overflow: hidden; position:relative; }

.carousel-inner {    min-height: 300px;}.item blockquote {    border-left: none;    margin: 0;}

div#quote-carousel p {    font-size: 28px;    font-style: italic;    color: #444;}

ol.carousel-indicators:after {    content: '';    position: absolute;    height: 1px;    background: red;    width: 90%;    left: 5%;    top: 95px;    z-index: -1;}

.footer-form{ padding:80px 0 20px; background-color:#e6e6e6; background-image: url('../images/drop-line.jpg'); background-repeat: no-repeat; background-size: cover}

.footer-form input:not([type=submit]), .footer-form textarea { width:100%;display: block; padding: 7px; background: transparent; border: 1px solid #87000a; margin-top: 35px; ; outline:none !important}

.footer-form input + span, .footer-form textarea + span {    position: absolute;    top: 25px;    left: 35px;    background: #ececec;    padding: 0 5px;    color: #87000a;  transition:ease 0.3s all ; font-size: 16px;}

.footer-form input:focus + span, .footer-form textarea:focus + span { top: 10px;    background: #870006;    color: #fff;    left: 20px;    font-weight: 300;    padding: 2px 10px;}

.footer-form div[class*=col-sm-]{ padding:0 20px}

.footer-form input[type=submit]{background: #ed1f24;   border: none;    font-size: 20px;    color: #fff;    padding: 15px;    margin-top: 35px;    width: 100%;}


.top-50{ margin-top:50px}
.top-30{ margin-top:30px}

.call-icon{ width:25px; height:18px; -webkit-mask-box-image: url(../images/call-icon.png);

mask-image: url(../images/call-icon.png); background-color:#000; display:table; margin:10px auto }

.map-icon{ width:36px; height:20px; -webkit-mask-box-image: url(../images/map-icon.png);

mask-image: url(../images/map-icon.png); background-color:#000; display:table; margin:10px auto }

.msg-icon{ width:36px; height:20px; -webkit-mask-box-image: url(../images/msg-icon.png);

mask-image: url(../images/msg-icon.png); background-color:#000; display:table; margin:10px auto }

.f-icon:hover span[class*=icon]{ background-color:#ed1f24}

.f-icon{ color:#000; font-weight:400; text-decoration:none !important; font-size:16px; }

a.f-icon:hover{ color:#ed1f24;}

.flw-us{ margin:75px 0}

.flw-us ul .fa {    width: 30px;    height: 30px;    line-height: 30px;    font-size: 16px;    color: #000;    border: 1px solid #000;    border-radius: 50%;}

.flw-us ul .fa:hover {   color: #fff;    background: #ed1f24;    border-color: #87000a;}

.footer a,.footer p{ color:#fff !important; font-size:14px;}

.footer {    background: #ed1f24;    padding: 30px 0 20px;    color: #fff;    font-weight: 300;}

a.click-to-top {    position: fixed;   bottom: 25px;    right: -40px; transition:ease 0.3s right;    font-size: 28px;    color: rgba(0,0,0,0.6) !important ;}

a.click-to-top:hover{ color:#000}

.what-we-do{ overflow:hidden}


/*Contact page*/
.map iframe{ filter:grayscale(100%);  -webkit-filter:grayscale(100%)}
.banners{position: relative;
    height: 375px;
    background-size: cover;
    background-position: center;
}
.banners > div {
    position: absolute;
    top: 45%;
    width: 100%;
}
.banners h3{font-size:60px; font-weight: 500; color:#fff}
.contact-section {
    padding: 80px 0;
    margin-top: -40px;
    background-color: transparent;
    background-image: url(../images/contact-bg.png);
    background-size: cover;
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 500px;
}
.top-pagination a {
    font-size: 14px;
    font-weight: 500;
    color: #87000a;
}
.contact-info li > span {
    display: table-cell;
    vertical-align: top;
    min-width: 30px;
	padding: 13px 0;
}
	.contact-info a {
    font-size: 14px;
    font-weight: 500;
    color: #333 !important;
}
.contact-social i {
    font-size: 16px;
    color: #444444;
    margin-top: 15px;
}
.contact_form input, .contact_form textarea {
    width: 100%;
    padding: 15px 10px;
    margin-bottom: 20px; outline: none !important
}
.contact_form input:focus + span, .contact_form textarea:focus + span{top:-20px}
.contact_form span {
    position: absolute;
    top: -10px;
    background: #fafbfb;
    left: 20px;
    padding: 0 5px;
}
.contact_form input[type="submit"] {
    height: 90px;
    border: none;
    background: #555;
    color: #fff;
    text-transform: uppercase;
}
.about-container {
       padding: 80px 0;
    margin-top: -40px;     font-size: 17px;
    line-height: 2; position: relative;
    background-image: url(../images/about-bg.png);
    background-size: cover;
	background-position: top center;}
.page-container {
       padding: 80px 0;
    margin-top: -40px;     font-size: 17px;
    line-height: 2; position: relative;
    background-size: cover;
	background-position: top center;}	
.red-text{ color:red; display:inline-block; padding-bottom:10px;}
.blog-container {
    padding: 75px 0;
    background-image: url(../images/blogbg.png);
    margin-top: -30px;
    position: relative;
    background-position: top center;
    background-size: cover;
}
.blogs > .blog {
      width: 45%;
    display: inline-block;
    margin: 30px 50px 0 0;
    width: calc(49.5% - 50px);
    font-size: 16px; background: #fff;
    border: 1px solid #ccc;
}
.blog-content {
    padding-top: 10px;
}
.blogs > .blog ul{ margin-bottom: 0}
.blogs > .blog li {
    width: 49.5%;
    vertical-align: top;
    height: 220px;
}
.blogs > .blog .blog-img {
    background-position:center;
	background-size: cover;
    height: 100%;
    width: 100%;
    display: table;
}
.blog-content > h4 {
    color: #5f0f15;
    font-weight: 600;
}
.blog-content a {
    display: table;
    margin-top: 5px;
    border: 1px solid #bbb;
    padding: 0px 10px; line-height: 2;
    font-weight: 600;
    font-size: 14px;
    color: #333;
    text-decoration: none !important;
	display:inline-block;
}
.blog-content a i
{    display: inline-block;
    border-left: 1px solid #bbb;
    padding-left: 10px;
    margin-left: 8px;
    line-height: 1.5;
    font-size: 22px;
    vertical-align: middle;}
.sub-heading{ font-size:40px; text-transform: uppercase}
.seemore{ font-weight:500; color:#333}
.publish li{width:19%}
.banners h3 span {
    font-size: 18px;
    display: block;
    margin-top: 10px;
}
ul #menu-footer_menu li:after  { content: ' |' !important;}
.single-img img { float:left; padding: 20px 15px;}
.wpcf7-validation-errors { background: red;
    color: #fff;
    display: table !important;
    margin: 10px auto !important; }
.wpcf7-mail-sent-ok	{    background: #398f14;
    color: #fff;   
    display: table !important;
    margin: 10px auto !important;		
}
.team-img {
    border-radius: 50%; max-width:275px;
    overflow: hidden;
    border: 10px solid #e7e7e7;
}

.team .team-content > h3{ font-variant: small-caps;color:#ed1f24}

.team .team-content > h5{ color:#333; margin-bottom: 20px; position: relative}
.team .team-content > h5:after {
    content: '';
    width: 70px;
    height: 3px;
    background: red;
    position: absolute;
    left: 0;
    bottom: -10px;
}
.team-content i {
    width: 28px;
    text-align: center;
    background: #0e0e0e;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    color: #fff;
    border-radius: 4px;
}
.e_mail-team{
    display: inline-block;
    margin-bottom: 0;
    border: 1px dashed #000;
    line-height: 1;
    border-radius: 6px;
    padding: 0 15px 0 0;
}
.team{ margin-bottom: 50px;  padding: 10px; background: #f8f8f8 }


.page-team:after {
    content: '';
    background-image: url(../images/slider-fold1.png);
    height: 50px;
    width: 100%;
    position: absolute;
    top: 0px;
    background-position: top center;
    background-size: cover;
}

/*=====================================================================

								RESPONSIVE

=====================================================================*/



@media(max-width:480px){
.col-sm-1 .header-icons {
    position: relative;
    top: 8px;
    text-align: center;
}
	.brk {
    display: block;
}
.carousel-caption{    margin-top: -10%;}

.main-container{ margin-top:48px;}	

.carousel-inner, .carousel-inner img {min-height: 250px;}

.grid-3 li:nth-child(3n+3){ margin-bottom:25px;    background: #fff;    border-bottom: 2px solid red; }

.grid-3 li {width: 100%; max-width: 320px;  margin: auto;float: none !important; display: block !important;}

.red-grid:after {top: 100%; border-left: 15px solid transparent; border-top: 15px solid #da1318;border-right: 15px solid transparent;

    left: calc(50% - 15px);right: auto !important;}

.black-grid p {width: 90% !important;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);margin-top: 0;}

.grid-3 li{ height:320px}	
	.blogs > .blog li {
    vertical-align: top;
    height: 220px;
    width: 100%;
    padding-right: 0;
}
	.blog-content {
    text-align: center;
    padding: 15px;
}
	.blog-content a {
    display: block;
    max-width: 135px; 
    margin: 20px auto 0;
}
	.footer a, .footer p {
    color: #fff !important;
    font-size: 10px;
    margin: 0 -2px;
}
	.contact_form [class*='col-xs-'] {width:100%} 
	.contact_form input[type="submit"]{height:auto}
}





@media(max-width:767px){
	
	.header{height: auto;}

.header .row {    display: flex;     width: calc(100% + 20px);   float: none;    flex-direction: column;}	

.header .row > div:nth-child(1){ order:2; padding:0}

.header .row > div:nth-child(2){ order:1;    text-align: center;    background: #000;}

.header .row > div:nth-child(3){ order:3}

.header-icons a span, br, #quote-carousel .carousel-control.right, #quote-carousel .carousel-control.left{ display:none}

.header-icons a{     margin: 5px -5px;
    padding: 0px;
    width: 25px;
    display: inline-block;
    color: #ed1f24;}

.header-icons a i{ font-size:30px; line-height:22px;}
	.header-icons .hidden li {
    width: 40px;
}
.header-icons .fa.fa-phone {
    position: relative;
    top: 2px;
}

.header .col-sm-1{position: absolute;right: 0px; padding:0 ; top: 0px;}

.hamburger {  padding: 10px 0;height:48px;}

.logo { max-height: 48px;}

.carousel-caption{ top:25% !important}

.carousel-caption h3 {font-size: 28px;}

.menus{top:48px}

#quote-carousel .carousel-indicators li { width: 40px;height: 40px;margin: 5px;cursor: pointer;border-radius: 50px;overflow: hidden; margin-left: 5px; margin-right: 5px;}

.testimonials{min-height:550px; padding: 50px 0}

ol.carousel-indicators:after{ content:none}

.black-grid p{ margin-top:0; line-height:2; width:100%}

.red-grid h3{ font-size:22px;}

.footer-form input + span, .footer-form textarea + span{ top:-10px}

.footer-form input:focus + span, .footer-form textarea:focus + span{ top:-25px }

.footer , .footer p{ text-align:center !important}

div#quote-carousel p { font-size: 18px;}

.flw-us { margin: 25px 0 25px;}

.f-icon{    margin-bottom: 30px; display: block;}

.menus{ overflow:auto}

#quote-carousel .carousel-indicators{bottom: -50px; min-height:50px}	

.what-we-do-content{ font-size:16px; padding-top:5px; line-height:1.8}
	.banners{height:275px}
	.banners h3{font-size:28px}
	.about-container{ background-position: top left;    font-size: 14px;
    line-height: 1.7; text-align: center}
	.page-container{ background-position: top left;    font-size: 14px;
    line-height: 1.7; text-align: center}
	h3.heading {font-size: 30px;}
	.who-we-r{ background-image:none; min-height:auto;  padding-bottom: 80px }
	blockquote {    padding: 0 !important;	}
	#carousel-example-generic img{min-height:280px}
	
	.team .team-content > h5:after{ left:calc(50% - 35px) }
	.about-container  ul {text-align:left}
	.banners > div{ top:30%}
.sub-heading {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 40px;
}
	.team.team-even ul {
    display: flex;
    flex-direction: column-reverse;
}
	.team-img{ margin: auto }
	
}





@media(max-width:767px) and (orientation : landscape){
	.grid-3 li{ padding:15px !important}
.who-we-r{ background-size:cover}
    .black-grid p {
    line-height: 1.6 !important;
    text-align: center;
}
}

@media(max-width:1024px){
	.blogs > .blog {      width: 99%;display: block;		margin:25px auto;		max-width: 500px;}
}

@media(min-width:768px) and (max-width:1024px){
	.header-icons a span{margin-right: 0px;}
	
	.header{height: auto;}

.header-icons a{ font-size:14px;}	

.header-icons a i { font-size: 18px;}

.carousel-caption h3 { font-size: 42px;}

.carousel-caption br{ display:none}

.red-grid h3{ font-size:26px}

.black-grid p{ margin-top:0; line-height:2; width:100%}

#quote-carousel .carousel-indicators {bottom: -100px;}

#quote-carousel .carousel-indicators li { width: 50px;height: 50px;margin: 5px;cursor: pointer;border-radius: 50px;overflow: hidden; margin-left: 15px; margin-right: 15px;}

ol.carousel-indicators:after{ content:none}

#quote-carousel .carousel-control.left{ left:0}

#quote-carousel .carousel-control.right{ right:0}

/*#quote-carousel .carousel-indicators .active{ width:80px; height:80px;}*/

.flw-us { margin: 25px 0 25px;}

a.f-icon{    margin-bottom: 30px; display: block;}

.testimonials{ min-height:750px}

.footer-form { padding: 50px 0 00px;}

.footer , .footer p{ text-align:center !important}

.who-we-r{ background-size:cover }
	#quote-carousel .carousel-control{ margin-top: 37%; z-index: 999}
}
@media(min-width:768px) and (orientation:landscape) and (max-width:1024px){
	#quote-carousel .carousel-control{ margin-top: 28% !important; z-index: 999}
}
@media(min-width:768px){

.header div[class*=col-sm-]{ padding:0}	
.contact_form {
    padding-left: 5% !important;
    border-left: 1px solid #e7e7e7;
}
.team li:nth-child(1) {
    width: 25%; vertical-align: middle
}

.team li:nth-child(2) {
    width: 74%; vertical-align: middle
}
.team:nth-child(even) li:nth-child(2) {
    width: 25%; vertical-align: middle
}
.team:nth-child(even) li:nth-child(1) {
    width: 74%; vertical-align: middle
}
}

@media(min-width:1200px){
	#quote-carousel .carousel-control { margin-top:29%;}
	.carousel-inner {
    min-height: 400px;
}
	
}
@media(min-width:1600px){

	.testimonials{ background-size:	100%; background-position: top}	

}